1. Matth3w's Avatar
    What is this? I was hoping to install openttd but it says that is required and i can't find it on rock, cydia, etc.
    2010-05-11 05:01 PM
  2. NessLookAlike's Avatar
    Yeah me too, its weird no one else has mentioned this in the forums.

    EDIT: Actually I had a problem with gsc.wildcat when I was trying to install FullForce, but same thing.
    2010-05-11 08:11 PM
  3. fletch33's Avatar
    i updated FullForce on Cydia then in Rock it says i need to update and it fails while trying to install gsc.wildcat.

    wonder if its something bad?
    "i believe louisiana is the pelican state"
    2010-05-11 08:36 PM
  4. tekwiz's Avatar
    I think it's included in UIKit upgrade on Cydia, not positive though. It's listed under "System" in Cydia on my iPad but it comes in something else.
    2010-05-12 01:16 AM
  5. MooShoo's Avatar
    Can someone tell me how to install this? Thanks.
    2010-05-17 08:21 AM
  6. MooShoo's Avatar
    Anyone? I want to theme my ipad bu t can't until this gsc wildcat is installed but can't seem to get this installed. Please help. Thanks.
    2010-05-18 06:33 PM
  7. rich81420's Avatar
    I'm also having the same problem. For quite some time. And it's not in my "settings" inside cydia.
    What repo dose gsc.wildcat come from ?has anyone else had this prob. Or do I need to restore my iPad (will this even fix my prob?)
    2010-06-14 10:11 PM
  8. fletch33's Avatar
    my problem was fixed with an update to FullForce and havent seen it since. it was in Cydia.
    "i believe louisiana is the pelican state"
    2010-06-14 10:14 PM
LINK TO POST COPIED TO CLIPBOARD